Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2175485 - srcpd-2.1.6 is available
Summary: srcpd-2.1.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: srcpd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-03-05 09:03 UTC by Upstream Release Monitoring
Modified: 2023-04-15 02:07 UTC (History)
2 users (show)

Fixed In Version: srcpd-2.1.6-1.el9 srcpd-2.1.6-1.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-04-15 00:37:28 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 2.1.6 (#2175485) (deleted)
2023-03-05 09:03 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-03-05 09:03:18 UTC
Releases retrieved: 2.1.6
Upstream release that is considered latest: 2.1.6
Current version/release in rawhide: 2.1.5-9.fc38
URL: http://sourceforge.net/projects/srcpd/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/6689/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/srcpd

Comment 1 Upstream Release Monitoring 2023-03-05 09:03:24 UTC
Created attachment 1948099 [details]
Update to 2.1.6 (#2175485)

Comment 2 Upstream Release Monitoring 2023-03-05 09:10:18 UTC
the-new-hotness/release-monitoring.org's scratch build of srcpd-2.1.6-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=98312632

Comment 3 Denis Fateyev 2023-03-21 23:32:58 UTC
@fweimer should we drop `srcpd-configure-c99.patch` once https://sourceforge.net/p/srcpd/patches/9/ is merged?
Do the changes in upstream work as expected?

Comment 4 Florian Weimer 2023-04-03 04:35:21 UTC
(In reply to Upstream Release Monitoring from comment #2)
> the-new-hotness/release-monitoring.org's scratch build of
> srcpd-2.1.6-1.fc36.src.rpm for rawhide failed
> http://koji.fedoraproject.org/koji/taskinfo?taskID=98312632

The upstream change should work equally well on GNU/Linux. You can drop the patch after rebasing. Thanks!

Comment 5 Fedora Update System 2023-04-06 18:32:33 UTC
FEDORA-EPEL-2023-35d43a0786 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-35d43a0786

Comment 6 Fedora Update System 2023-04-06 18:32:33 UTC
FEDORA-2023-230124354a has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-230124354a

Comment 7 Fedora Update System 2023-04-07 02:00:39 UTC
FEDORA-2023-230124354a has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-230124354a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-04-07 03:17:36 UTC
FEDORA-EPEL-2023-35d43a0786 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-35d43a0786

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-04-15 00:37:28 UTC
FEDORA-EPEL-2023-35d43a0786 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2023-04-15 02:07:53 UTC
FEDORA-2023-230124354a has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.